Categories:
  - System
License: Apache-2.0
SourceCode: https://github.com/mueller-ma/Stopwatch
IssueTracker: https://github.com/mueller-ma/Stopwatch/issues
Translation: https://crowdin.com/project/stopwatch
Changelog: https://github.com/mueller-ma/Stopwatch/releases

AutoName: Stopwatch

RepoType: git
Repo: https://github.com/mueller-ma/Stopwatch.git

Builds:
  - versionName: '1.0'
    versionCode: 1
    commit: '1.0'
    subdir: app
    gradle:
      - yes

  - versionName: '1.1'
    versionCode: 2
    commit: 147983b7a137ea31156c9ed60b0e2334b5b83c46
    subdir: app
    gradle:
      - yes

  - versionName: '1.2'
    versionCode: 3
    commit: 3e0d6f581182282b9c644dcde058ad0d6adeb796
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version
UpdateCheckMode: Tags
CurrentVersion: '1.2'
CurrentVersionCode: 3
